### Method

# Shumate Tile set_paintable

#### Declaration [src]

    void
    shumate_tile_set_paintable (
      ShumateTile* self,
      GdkPaintable* paintable
    )

#### Description [src]

Sets the `GdkPaintable` representing this tile.

Sets property | `Shumate.Tile:paintable`

#### Parameters

`paintable`

  Type: `GdkPaintable`

  A `GdkPaintable`

  The data is owned by the caller of the method.